{
    "Cancel": "Abbrechen",
    "Chinese": "Chinesisch",
    "Czech": "Tschechisch",
    "Danish": "Dänisch",
    "Dark": "Dunkel",
    "DragAndDropAFileHereOrClickToUpload": "Ziehen Sie eine Datei hierher oder klicken zum Hochladen",
    "Dutch": "Niederländisch",
    "EditSourceCode": "Quellcode bearbeiten",
    "English": "Englisch",
    "ErrorMessage": "Fehlermeldung",
    "FileSizeIsTooBig": "Die Dateigröße ist zu groß",
    "FileSizeIsTooSmall": "Die Dateigröße ist zu klein",
    "French": "Französisch",
    "German": "Deutsch",
    "InvalidFileType": "Ungültiger Dateityp",
    "Italian": "Italienisch",
    "ItemSelected": "{{count}} Element ausgewählt",
    "ItemsSelected": "{{count}} Elemente ausgewählt",
    "Language": "Sprache",
    "Light": "Hell",
    "Logout": "Abmelden",
    "Menu": "Menü",
    "Optional": "Optional",
    "Portuguese": "Portugiesisch",
    "Save": "Speichern",
    "SelectItem": "Element auswählen",
    "SideNavigation": "Seitennavigation",
    "SkipToMainContent": "Zum Hauptinhalt springen",
    "SomethingOfAnotherThing": "von",
    "Spanish": "Spanisch",
    "Theme": "Theme",
    "Upload": "Upload",
    "UploadFailed": "Hochladen fehlgeschlagen",
    "White": "Weiß"
}
